"E-Shop Settings" = "E-Shop Réglages";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "Indentifieur";
"MAL Server" = "Serveur MAL";
" " = " ";
"Other…" = "Autre…";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "Ajouter vérification de lien";
"Key code" = "Code";
"-" = "-";
"Cart" = "Panier";
" " = " ";
"General" = "Général";
"Text" = "Texte";
"Background" = "Fond";
"Header Image" = "Image d'en-tête";
"-" = "-";
"Display Header" = "Affichage d'en-tête";
"Input Header" = "En-tête entrée";
"Link Colors" = "Couleurs de liens";
"-" = "-";
"Language and Currency" = "Langue et Monnaie";
"Cart Width" = "Largeur panier";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "Alignement panier";
"Left" = "Gauche";
"Center" = "Centrer";
"Right" = "À droite";
"Language" = "Langue";
"Default" = "Défaut";
"-" = "-";
"Afrikaans" = "Afrikaans";
"Croatian" = "Croate";
"Danish" = "Danois";
"Dutch" = "Néerlandais";
"English (European)" = "Anglais (Européen)";
"English (US)" = "Anglais (US)";
"Finnish" = "Finnois";
"French" = "Français";
"German" = "Allemand";
"Hungarian" = "Hongrois";
"Icelandic" = "Islandais";
"Indonesian" = "Indonésien";
"Italian" = "Italien";
"Norwegian" = "Norvégien";
"Polish" = "Polonais";
"Portuguese - Euro" = "Portugais - Euro";
"Portuguese - S American" = "Portugais - S Americain";
"Romanian" = "Roumain";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Turkish" = "Turc";
"Currency ID" = "ID monnaie";
"Font" = "Police";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Géorgie";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "Taille";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "Couleur";
"Background" = "Fond";
"Text" = "Texte";
"Background" = "Fond";
"Text" = "Texte";
"Normal" = "Normal";
"Active" = "Actif";
"Visited" = "Visité";
"Color" = "Couleur";
"Image" = "Image";
"Position" = "Position";
"Fixed" = "Fixe";
"Scrolls" = "Défile";
"Image" = "Image";
"Alt Text" = "Texte alternatif";
"Image Align" = "Alignement";
"Left" = "Gauche";
"Center" = "Centrer";
"Right" = "À droite";
"E-Review Button" = "E-Revoir Bouton";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"Status bar" = "Barre d'état";
"Text that appears in the status bar of the browser." = "Texte apparaissant dans la barre d'état du navigateur.";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"Review your cart" = "Revoir votre panier";
"Tool tip" = "Aide contextuelle";
"Tool tip that appears in the browser." = "Aide contextuelle apparaissant dans le navigateur.";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"Review your cart" = "Revoir votre panier";
"-" = "-";
"Return to" = "Retour à";
"Target" = "Cible";
"Link Target (generally used with Framesets)." = "Cible des liens (généralement utilisé dans des jeux de cadres)";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "E-Quantité";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"formproductname" = "formproductname";
"E-Buy Text" = "E-Achat Texte";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"formproductname" = "formproductname";
"Text in Link" = "Texte dans lien";
"buy me" = "acheter";
" " = " ";
"Other…" = "Autre…";
"-" = "-";
"buy me" = "acheter";
"buy ^0" = "acheter ^0";
"Product" = "Produit";
"My product name" = "Mon nom de produit";
"-" = "-";
"Price" = "Prix";
"100.00" = "100.00";
"Tax (%)" = "Taxe (%)";
"Quantity" = "Quantité";
"Shipping units*" = "Unités de frais d'envoi*";
"-" = "-";
"Status bar" = "Barre d'état";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"buy me" = "acheter";
"buy ^0" = "acheter ^0";
"Tool tip" = "Aide contextuelle";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"buy me" = "acheter";
"buy ^0" = "acheter ^0";
"-" = "-";
"Return to" = "Retour à";
"Target" = "Cible";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Se référer à la zone admin";
"E-Buy Button" = "E-Achat Bouton";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"formproductname" = "formproductname";
"Product" = "Produit";
"My product name" = "Mon nom de produit";
"-" = "-";
"Price" = "Prix";
"100.00" = "100.00";
"Tax (%)" = "Taxe (%)";
"Quantity" = "Quantité";
"Shipping units*" = "Unités de frais d'envoi*";
"-" = "-";
"Status bar" = "Barre d'état";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"buy me" = "acheter";
"buy ^0" = "acheter ^0";
"Tool tip" = "Aide contextuelle";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"buy me" = "acheter";
"buy ^0" = "acheter ^0";
"-" = "-";
"Return to" = "Retour à";
"Target" = "Cible";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Se référer à la zone admin";
"E-Product Variation" = "E-Produit Variation";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"formproductname" = "formproductname";

"E-Buy Form" = "E-Achat Formulaire";
"&prodname;" = "&prodname;";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"Product" = "Produit";
"My product name" = "Mon nom de produit";
" (has variations)" = "(avec variations)";
"-" = "-";
"Price" = "Prix";
"100.00" = "100.00";
"Tax (%)" = "Taxe (%)";
"Quantity" = "Quantité";
"Shipping units*" = "Unités de frais d'envoi*";
"-" = "-";
"Return to" = "Retour à";
"Target" = "Cible";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Se référer à la zone admin";

"E-Review Text" = "E-Revoir Texte";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\n";




"Text in Link" = "Texte dans lien";
"Review your cart" = "Revoir votre panier";
"-" = "-";
"Status bar" = "Barre d'état";
"Text that appears in the status bar of the browser." = "Texte apparaissant dans la barre d'état du navigateur.";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"Review your cart" = "Revoir votre panier";
"Tool tip" = "Aide contextuelle";
"Tool tip that appears in the browser." = "Aide contextuelle apparaissant dans le navigateur.";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"Review your cart" = "Revoir votre panier";
"-" = "-";
"Return to" = "Retour à";
"Target" = "Cible";
"Link Target (generally used with Framesets)." = "Cible des liens (généralement utilisé dans des jeux de cadres)";
" " = " ";
"Other…" = "Autre…";
"None" = "Aucun";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the \"^0\" Action to the folder that contains this page, or one of its containing folders." = "Vous devez appliquer l'action \"^0\" au dossier contenant cette page, ou a un des dossier contenus.";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "\"^0\" n'est pas un nombre ou est inférieur à ^1; la valeur précédente est conservée.";
"You can not apply this action to a Button within a ^0." = "Vous ne pouvez pas appliquer cette action à un bouton dans un ^0.";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "Désactiver la vérification des liens de votre panier peut le rendre vulnérable aux falsifications. \n\nVoulez vraiment le faire ?";




"You must set the User ID in \"^0\" to be able to use this Action." = "Vous devez entrer l'identifieur utilisateur (User ID) dans \"^0\" pour utiliser cette Action.";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "Vous devez soit entrer une clé de vérification, soit désactiver la vérification dans \"^0\" pour pouvoir utiliser cette Action.";
"Link Target (generally used with Framesets)" = "Cible des liens (généralement utilisé dans des jeux de cadres)";
"Unit price for the item without any currency signs" = "Prix unitaire du produit sans signe de monnaie";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "Code pour frais d'envoi - défini dans la section Administration du site web MAL";
"Descriptive text of your product that your users will see in the shopping cart pages" = "Texte descriptif de votre produit que les visiteurs verront dans les pages du panier";
"Quantity of items that will be sold when the buy button is clicked" = "Quantité de produits vendus quand le bouton d'achat est cliqué";
"Server you were given when you opened your MAL account" = "Serveur qui vous a été donné quand vous avez ouvert votre compte MAL";
"The MAL's account ID number given when you opened your MAL account" = "L'identifieur (ID number) donné quand vous avez ouvert votre compte MAL";
"Language used within the shopping cart pages" = "Langue utilisée dans les pages du panier";
"Add aditional security to orders" = "Ajouter sécurité aux commandes";
"Your unique code available from the administration section of the MAL web site" = "Votre code unique disponible dans la section administration du site web MAL";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "Monnaie utilisée dans les pages du panier - définie dans la section Administration du site web MAL";
"Tool tip that appears in the browser" = "Aide contextuelle apparaissant dans le navigateur";
"Text that appears in the status bar of the browser" = "Texte apparaissant dans la barre d'état du navigateur";
"Text that appears within the link" = "Texte apparaissant dans le lien";
"Choose the group of cart settings to change" = "Choix du groupe de réglages du panier à modifier";
"Font used within the cart" = "Police du panier";
"Size of text within the cart" = "Taille du texte du panier";
"Color of text within the cart" = "Couleur du texte dans le panier";
"Color of the display header" = "Couleur d'affichage d'en-tête";
"Color of text in the display header" = "Couleur du texte dans l'affichage d'en-tête";
"Color of the input header" = "Couleur d'en-tête d'entrée";
"Color of text in the input header" = "Couleur du texte dans l'en-tête d'entrée";
"Color of links before they have been visited" = "Couleur des liens avant qu'ils soient visités";
"Color of active links" = "Couluer de liens actifs";
"Color of visited links" = "Couleur des liens visités";
"Background color of the cart" = "Couleur de fond du panier";
"Background image of the cart" = "Image de fond du panier";
"Header image of the cart" = "Image d'en-tête du panier";
"Alt text on the header image" = "Texte alternatif sur l'image d'en-tête";
"Alignment of the header image" = "Aligner sur l'image d'en-tête";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "Désactivé car il y a un champ 'Qté' dans le formulaire permettant de choisir la quantité";
"Buy: ^0" = "Acheter : ^0";
"Buy now" = "Acheter maintenant";
"Variation of: ^0" = "Variation de : ^0";
"Qty of: ^0" = "Qté de : ^0";